Subject: Re: Return of Wire Transfer
From: "\"Yuko Hughes\"" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 9 Sep 2020 13:42:41 +1000

Dear Saurabh,

Thank you for your email.

I confirmed that money came into my account, but $5897.34 AUD as shown in
the attachment.
Please adjust the next salary according to this amount next month.

Thank you.

Regards,
Yuko Hughes

On Wed, 9 Sep 2020 at 03:05, Saurabh Dadu <[email-masked]> wrote:

> Yuko,
>
> Please see attached payment transfer confirmation. We made a mistake of
> transferring you extra money.
>
> We were supposed to transfer AUD 4450 which is USD 2834.39 but we transfer
> USD 4450 which is AUD 6989.
>
> Since this was done in mistake, this amount will be adjusted in your next
> payout.
>
> Thanks for your understanding.
>
> Saurabh Dadu
>
> ------------------------------
> *From:* "Yuko Hughes" <[email-masked]>
> *Sent:* 28 August 2020 6:10 AM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Return of Wire Transfer
>
> Dear Saurabh,
>
> Thank you for your email.
>
> I confirmed the money is in my account now. Please use this bank account
> for the future transactions.
>
> Thanks again.
>
> Regards,
> Yuko Hughes
>
> On Fri, 28 Aug 2020 at 04:17, Saurabh Dadu <[email-masked]>
> wrote:
>
> Dear Yuko,
>
> We've sent you another payment. Please see attached. Please verify this
> with your bank. It should be there by morning.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* "Yuko Hughes" <[email-masked]>
> *Sent:* 26 August 2020 12:38 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Return of Wire Transfer
>
> Dear Saurabh,
>
> I decided to use another bank account to receive money.
>
> I have submitted the form again if that's ok with you.
>
> Please let me know if you need more information.
>
> Thank you again.
>
> Best Regards,
> Yuko Hughes
>
> On Wed, 26 Aug 2020 at 15:49, "Yuko Hughes" <[email-masked]> wrote:
>
> Dear Saurabh,
>
> Thank you for your email and thank you for letting me know about the
> situation.
>
> I will check this with my bank and let you know as soon as possible.
>
> Thank you in advance.
>
> Kind Regards,
> Yuko Hughes
>
> On Wed, 26 Aug 2020 at 15:05, Saurabh Dadu <[email-masked]>
> wrote:
>
> Dear Yuko,
>
> I hope you are doing well. I am contacting you regarding the Wire transfer
> we sent for your salary on 13th August 2020.
>
> That wire transfer was returned to us from your bank, with note that your
> account number and name do not match the bank records.
>
> I am attaching with this email a copy of the wire we sent, as well as the
> copy of the wire that was returned to us.
>
> Please take both of these to your bank, and ask them to provide complete
> instructions we asked for in the form for Wire.
>
> Saurabh Dadu
>
> *Cherry E-Commerce Services Pvt. Ltd. *India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
>
>
>
> --
> ヒューズ 悠子 Yuko Hughes
> Email: [email-masked] <[email-masked]>
> Tel: +61 421 794 254
>
>
>
> --
> ヒューズ 悠子 Yuko Hughes
> Email: [email-masked] <[email-masked]>
> Tel: +61 421 794 254
>
>
>
> --
> ヒューズ 悠子 Yuko Hughes
> Email: [email-masked] <[email-masked]>
> Tel: +61 421 794 254
>

-- 
ヒューズ 悠子 Yuko Hughes
Email: [email-masked] <[email-masked]>
Tel: +61 421 794 254